echo off
echo This script show you some command line usage.
echo Created by Lion Van
echo example 1, convert a single file
echo on
rep2excel -i:examples\emp_list_cl.htm -o:examples\emp_list_cl.xls
echo off
echo *******
echo example 2, convert a file on web
echo on
rep2excel "-i:http://www.lv2000.com/examples/getreport.php?p1=1&p2=2" -o:examples\abc.xls
echo off
echo *******
echo example 3, batch process
echo on
rep2excel -i:examples\*.htm -o:examples\bat_* -f:delimited
echo off
echo *******
echo example 4, open the file after conversion finish
echo on
rep2excel -i:examples\emp_list_cl.htm -o:examples\emp_list_cl2.xls -open
echo off
echo *******
echo Bye